### Property

# Gtk EventControllerScroll:flags

since: 4.0

#### Declaration

    property flags: Gtk.EventControllerScrollFlags [ read, write ]

#### Description [src]

The flags affecting event controller behavior.

Type: | `GtkEventControllerScrollFlags`
Available since: | 4.0

Default value | GTK_EVENT_CONTROLLER_SCROLL_NONE
Getter method | `gtk_event_controller_scroll_get_flags()`
Setter method | `gtk_event_controller_scroll_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no